[
  {
    "word": "acupuncture",
    "part_of_speech": "/ˈækjupʌŋktʃər/",
    "phonetic": "",
    "definition": "châm cứu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "acupuncture",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "balanced diet",
    "part_of_speech": "/ˈbælənst ˈdaɪət/",
    "phonetic": "",
    "definition": "chế độ ăn kiêng cân bằng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "balanced diet",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "bean",
    "part_of_speech": "/biːn/",
    "phonetic": "",
    "definition": "đậu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bean",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "blackcurrant",
    "part_of_speech": "/ˈblækkɜːrənt/",
    "phonetic": "",
    "definition": "quả lý chua đen",
    "example": null,
    "image_url": null,
    "audio_tts_text": "blackcurrant",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "bread",
    "part_of_speech": "/bred/",
    "phonetic": "",
    "definition": "bánh mỳ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bread",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "carbohydrate",
    "part_of_speech": "/ˌkɑːrbəʊˈhaɪdreɪt/",
    "phonetic": "",
    "definition": "tinh bột",
    "example": null,
    "image_url": null,
    "audio_tts_text": "carbohydrate",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "cereal",
    "part_of_speech": "/ˈsɪriəl/",
    "phonetic": "",
    "definition": "ngũ cốc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cereal",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "check-up",
    "part_of_speech": "/ˈtʃek ʌp/",
    "phonetic": "",
    "definition": "kiểm tra",
    "example": null,
    "image_url": null,
    "audio_tts_text": "check-up",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "cheese",
    "part_of_speech": "/tʃiːz/",
    "phonetic": "",
    "definition": "phô mai",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cheese",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "dairy",
    "part_of_speech": "/ˈderi/",
    "phonetic": "",
    "definition": "sản phẩm bơ sữa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dairy",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "disease",
    "part_of_speech": "/dɪˈziːz/",
    "phonetic": "",
    "definition": "bệnh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "disease",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "egg",
    "part_of_speech": "/eɡ/",
    "phonetic": "",
    "definition": "trứng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "egg",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "egg yolk",
    "part_of_speech": "/eɡ jəʊk/",
    "phonetic": "",
    "definition": "lòng đỏ trứng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "egg yolk",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "food pyramid",
    "part_of_speech": "/fuːd ˈpɪrəmɪd/",
    "phonetic": "",
    "definition": "tháp dinh dưỡng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "food pyramid",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "fruit",
    "part_of_speech": "/fruːt/",
    "phonetic": "",
    "definition": "hoa quả",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fruit",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "green pepper",
    "part_of_speech": "/ˌɡriːn ˈpepər/",
    "phonetic": "",
    "definition": "ớt xanh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "green pepper",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "healthcare system",
    "part_of_speech": "/ˈhelθ ker ˈsɪstəm/",
    "phonetic": "",
    "definition": "hệ thống chăm sóc sức khỏe",
    "example": null,
    "image_url": null,
    "audio_tts_text": "healthcare system",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "healthy",
    "part_of_speech": "/ˈhelθi/",
    "phonetic": "",
    "definition": "khỏe mạnh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "healthy",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "injury",
    "part_of_speech": "/ˈɪndʒəri/",
    "phonetic": "",
    "definition": "chấn thương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "injury",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "keep-fit",
    "part_of_speech": "/ˌkiːp ˈfɪt/",
    "phonetic": "",
    "definition": "những bài tập giữ dáng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "keep-fit",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "leisure time",
    "part_of_speech": "/ˈliːʒər taɪm/",
    "phonetic": "",
    "definition": "thời gian rảnh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "leisure time",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "liver",
    "part_of_speech": "/ˈlɪvər/",
    "phonetic": "",
    "definition": "gan",
    "example": null,
    "image_url": null,
    "audio_tts_text": "liver",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "meal",
    "part_of_speech": "/miːl/",
    "phonetic": "",
    "definition": "bữa ăn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "meal",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "meat",
    "part_of_speech": "/miːt/",
    "phonetic": "",
    "definition": "thịt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "meat",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "medical",
    "part_of_speech": "/ˈmedɪkl/",
    "phonetic": "",
    "definition": "sự khám sức khỏe",
    "example": null,
    "image_url": null,
    "audio_tts_text": "medical",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "medicine",
    "part_of_speech": "/ˈmedɪsn/",
    "phonetic": "",
    "definition": "thuốc uống",
    "example": null,
    "image_url": null,
    "audio_tts_text": "medicine",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "milk",
    "part_of_speech": "/mɪlk/",
    "phonetic": "",
    "definition": "sữa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "milk",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "mineral",
    "part_of_speech": "/ˈmɪnərəl/",
    "phonetic": "",
    "definition": "chất khoáng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mineral",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "nursery",
    "part_of_speech": "/ˈnɜːrsəri/",
    "phonetic": "",
    "definition": "nhà trẻ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "nursery",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "nursing care",
    "part_of_speech": "/ˈnɜːrsɪŋ ker/",
    "phonetic": "",
    "definition": "chăm sóc điều dưỡng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "nursing care",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "nut",
    "part_of_speech": "/nʌt/",
    "phonetic": "",
    "definition": "quả hạch",
    "example": null,
    "image_url": null,
    "audio_tts_text": "nut",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "nutrient",
    "part_of_speech": "/ˈnuːtriənt/",
    "phonetic": "",
    "definition": "chất dinh dưỡng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "nutrient",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "nutrition",
    "part_of_speech": "/nuˈtrɪʃn/",
    "phonetic": "",
    "definition": "sự dinh dưỡng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "nutrition",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "nutritional",
    "part_of_speech": "/nuˈtrɪʃənl/",
    "phonetic": "",
    "definition": "dinh dưỡng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "nutritional",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "outdoor activities",
    "part_of_speech": "/ˈaʊtdɔːr ækˈtɪvəti/",
    "phonetic": "",
    "definition": "hoạt động ngoài trời",
    "example": null,
    "image_url": null,
    "audio_tts_text": "outdoor activities",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "pasta",
    "part_of_speech": "/ˈpɑːstə/",
    "phonetic": "",
    "definition": "món mỳ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pasta",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "pizza",
    "part_of_speech": "/ˈpiːtsə/",
    "phonetic": "",
    "definition": "bánh pizza",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pizza",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "potato",
    "part_of_speech": "/pəˈteɪtəʊ/",
    "phonetic": "",
    "definition": "khoai tây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "potato",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "protein",
    "part_of_speech": "/ˈprəʊtiːn/",
    "phonetic": "",
    "definition": "chất đạm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "protein",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "regular exercise",
    "part_of_speech": "/ˈreɡjələr ˈeksərsaɪz/",
    "phonetic": "",
    "definition": "thể dục thường xuyên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "regular exercise",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "remedy",
    "part_of_speech": "/ˈremədi/",
    "phonetic": "",
    "definition": "phương thuốc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "remedy",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "rice",
    "part_of_speech": "/raɪs/",
    "phonetic": "",
    "definition": "cơm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rice",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "salad bar",
    "part_of_speech": "/ˈsæləd bɑːr/",
    "phonetic": "",
    "definition": "quầy salad",
    "example": null,
    "image_url": null,
    "audio_tts_text": "salad bar",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "seafood",
    "part_of_speech": "/ˈsiːfuːd/",
    "phonetic": "",
    "definition": "hải sản",
    "example": null,
    "image_url": null,
    "audio_tts_text": "seafood",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "therapy",
    "part_of_speech": "/ˈθerəpi/",
    "phonetic": "",
    "definition": "liệu pháp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "therapy",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "tomato",
    "part_of_speech": "/təˈmeɪtəʊ/",
    "phonetic": "",
    "definition": "cà chua",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tomato",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "treatment",
    "part_of_speech": "/ˈtriːtmənt/",
    "phonetic": "",
    "definition": "sự điều trị",
    "example": null,
    "image_url": null,
    "audio_tts_text": "treatment",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "vaccinate",
    "part_of_speech": "/ˈvæksɪneɪt/",
    "phonetic": "",
    "definition": "tiêm chủng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vaccinate",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "vaccine",
    "part_of_speech": "/vækˈsiːn/",
    "phonetic": "",
    "definition": "vắc-xin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vaccine",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "vegetable",
    "part_of_speech": "/ˈvedʒtəbl/",
    "phonetic": "",
    "definition": "rau củ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vegetable",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "vegetarian",
    "part_of_speech": "/ˌvedʒəˈteriən/",
    "phonetic": "",
    "definition": "người ăn chay",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vegetarian",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "vitamin",
    "part_of_speech": "/ˈvaɪtəmɪn/",
    "phonetic": "",
    "definition": "vitamin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vitamin",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "yoga",
    "part_of_speech": "/ˈjəʊɡə/",
    "phonetic": "",
    "definition": "yoga",
    "example": null,
    "image_url": null,
    "audio_tts_text": "yoga",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "yoghurt",
    "part_of_speech": "/ˈjəʊɡərt/",
    "phonetic": "",
    "definition": "sữa chua",
    "example": null,
    "image_url": null,
    "audio_tts_text": "yoghurt",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "zinc",
    "part_of_speech": "/zɪŋk/",
    "phonetic": "",
    "definition": "kẽm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "zinc",
    "audio_lang": "en-US",
    "display_order": 54
  }
]